REPOS(1)

NAME
repos - reposition an RLE image

SYNOPSIS
repos [ -p xpos ypos ] [ -P xinc yinc ] [ -o outfile ] [ infile ]

DESCRIPTION
repos repositions an RLE image. Repos just changes the coordinates stored in the RLE header (see RLE(5)), no modification is made to the image itself.

OPTIONS
If neither of the following flags are specified, -p 0 0 is assumed.

-p xpos ypos
    Reposition the image to the absolute coordinates xpos ypos.

-P xinc yinc
    Move the image by xinc yinc pixels from where it currently is (relative movement).

infile
    The input will be read from this file, otherwise, input will be taken from stdin.

-o outfile
    If specified, output will be written to this file, otherwise it will go to stdout.

DIAGNOSTICS
Repos does not allow the image origin to have negative coordinates.

SEE ALSO
rlesetbg(1), urt(1), RLE(5).

AUTHORS
Rod Bogart, John W. Peterson